.article-utilities {
  background-color: #f5f5f5;
  padding: 0 12px;
  position: relative; }
  @media (min-width: 48em) {
    .article-utilities {
      padding: 0 20px; } }
  .article-utilities .article-translations {
    text-align: left;
    vertical-align: middle;
    line-height: 24px;
    margin-top: 8px;
    margin-top: 0.5rem;
    margin-bottom: 8px;
    margin-bottom: 0.5rem; }
  .article-utilities .article-print,
  .article-utilities .article-share,
  .article-utilities .header-downloads {
    display: inline-block;
    margin-bottom: 16px;
    margin-bottom: 1rem;
    margin-top: 0;
    text-align: left;
    vertical-align: middle; }
  .article-utilities .article-share {
    line-height: 24px;
    height: 32px;
    height: 2rem;
    margin-top: 5.333px;
    margin-top: 0.33333rem;
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem; }
  .article-utilities .article-share-toggle {
    display: none; }
  .article-utilities .sharethis-buttons {
    position: static;
    box-shadow: none;
    background-color: transparent;
    -webkit-transform: none;
        -ms-transform: none;
            transform: none;
    visibility: visible;
    opacity: 1;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 0; }
    .article-utilities .sharethis-buttons:after {
      content: none; }
  .article-utilities .sharethis-wrapper {
    width: auto; }
  .article-utilities .link--purchase {
    line-height: 24px;
    margin-bottom: 10.666px;
    margin-bottom: 0.66667rem;
    margin-top: 10.666px;
    margin-top: 0.66667rem; }
  @media (min-width: 48em) {
    .article-utilities {
      text-align: right; }
      .article-utilities .article-translations {
        float: left;
        text-align: left; }
      .article-utilities .article-share {
        margin-bottom: 5.333px;
        margin-bottom: 0.33333rem; }
      .article-utilities .article-print,
      .article-utilities .header-downloads {
        margin-top: 5.333px;
        margin-top: 0.33333rem;
        margin-bottom: 5.333px;
        margin-bottom: 0.33333rem; } }

@media (max-width: 47.9375em) {
  .article-utilities .article-share {
    width: 100%; } }

.article-utilities--fixed {
  background-color: #ffffff;
  border: 0;
  padding: 0;
  text-align: left;
  -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
          transform: translateY(0);
  z-index: 2; }
  .article-content__primary .article-utilities--fixed {
    margin-bottom: 21.333px;
    margin-bottom: 1.33333rem; }
  .article-utilities--fixed .button--print {
    background-color: #ffffff;
    height: 35.555px;
    height: 2.2222rem;
    margin: 0;
    opacity: 1;
    overflow: hidden;
    padding: 0;
    position: relative;
    text-indent: 64px;
    text-indent: 4rem;
    width: 35.555px;
    width: 2.2222rem; }
    .article-utilities--fixed .button--print:after {
      height: 29.333px;
      height: 1.83333rem;
      left: 0;
      right: 0;
      width: 29.333px;
      width: 1.83333rem; }
    .article-utilities--fixed .button--print:active:after, .article-utilities--fixed .button--print:focus:after, .article-utilities--fixed .button--print:hover:after {
      opacity: 1; }
  .article-utilities--fixed .minimal-share {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row; }
    .article-utilities--fixed .minimal-share > .icon,
    .article-utilities--fixed .minimal-share > .minimal-share-toggle {
      background-color: transparent;
      box-sizing: border-box;
      display: block;
      height: 35.555px;
      height: 2.2222rem;
      margin: 0;
      opacity: 1;
      padding: 0;
      position: relative;
      width: 35.555px;
      width: 2.2222rem;
      z-index: 2; }
      .article-utilities--fixed .minimal-share > .icon.ms-hidden,
      .article-utilities--fixed .minimal-share > .minimal-share-toggle.ms-hidden {
        display: none; }
      .article-utilities--fixed .minimal-share > .icon:before,
      .article-utilities--fixed .minimal-share > .minimal-share-toggle:before {
        bottom: 0;
        display: block;
        height: 35.555px;
        height: 2.2222rem;
        left: 0;
        line-height: 35.555px;
        line-height: 2.2222rem;
        margin: auto;
        opacity: .8;
        position: absolute;
        right: 0;
        text-align: center;
        top: 0;
        transition: color .3s ease-out;
        vertical-align: middle; }
      .article-utilities--fixed .minimal-share > .icon:active:before, .article-utilities--fixed .minimal-share > .icon:focus:before, .article-utilities--fixed .minimal-share > .icon:hover:before,
      .article-utilities--fixed .minimal-share > .minimal-share-toggle:active:before,
      .article-utilities--fixed .minimal-share > .minimal-share-toggle:focus:before,
      .article-utilities--fixed .minimal-share > .minimal-share-toggle:hover:before {
        opacity: 1; }
    .article-utilities--fixed .minimal-share > .email.icon:before {
      color: #565555; }
    .article-utilities--fixed .minimal-share > .facebook.icon:before {
      color: #3b5998; }
    .article-utilities--fixed .minimal-share > .twitter.icon:before {
      color: #1da1f2; }
    .article-utilities--fixed .minimal-share > .gplus.icon:before {
      color: #dd4b39; }
    .article-utilities--fixed .minimal-share > .linkedin.icon:before {
      color: #0077b5; }
    .article-utilities--fixed .minimal-share > .reddit.icon:before {
      color: #ff4500; }
    .article-utilities--fixed .minimal-share > .telegram.icon:before {
      color: #08c; }
    .article-utilities--fixed .minimal-share > .whatsapp.icon:before {
      color: #565555; }
    .article-utilities--fixed .minimal-share > .minimal-share-toggle:before {
      color: #565555; }
  .article-utilities--fixed .minimal-share.minimal-share-drawer {
    background-color: transparent;
    display: none;
    -webkit-flex-direction: row;
        -ms-flex-direction: row;
            flex-direction: row;
    left: 0;
    margin: -1px 0 0;
    padding: 0;
    right: auto;
    top: 100%;
    z-index: 1; }
    .article-utilities--fixed .minimal-share.minimal-share-drawer:after {
      content: none; }
    .article-utilities--fixed .minimal-share.minimal-share-drawer[aria-expanded="true"] {
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex; }
    .article-utilities--fixed .minimal-share.minimal-share-drawer > .icon {
      background-color: #ffffff;
      border-color: #e5e5e5 #ffffff;
      border-style: solid;
      border-width: 1px; }
      .article-utilities--fixed .minimal-share.minimal-share-drawer > .icon:first-child {
        border-left-color: #e5e5e5; }
        .article-utilities--fixed .minimal-share.minimal-share-drawer > .icon:first-child:after {
          content: none; }
      .article-utilities--fixed .minimal-share.minimal-share-drawer > .icon:last-child {
        border-right-color: #e5e5e5; }
      .article-utilities--fixed .minimal-share.minimal-share-drawer > .icon:after {
        background-color: #e5e5e5;
        bottom: 10px;
        content: "";
        left: 0;
        position: absolute;
        top: 10px;
        width: 1px; }
  .article-utilities--fixed .minimal-share .minimal-share-toggle[aria-expanded="true"] {
    background-color: #ffffff;
    border: 1px solid #e5e5e5;
    border-bottom-color: #ffffff;
    color: #565555; }

.article-utilities--fixed.is-attached {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  left: 0;
  margin: 0 !important;
  position: fixed;
  top: 0; }
  .article-utilities--fixed.is-attached .article-share {
    height: auto;
    margin: 0; }
  .article-utilities--fixed.is-attached .article-print {
    box-sizing: border-box;
    display: block;
    margin: 0; }
  .article-utilities--fixed.is-attached .button--print {
    box-sizing: border-box;
    display: block;
    height: 53.333px;
    height: 3.33333rem;
    width: 53.333px;
    width: 3.33333rem;
    opacity: .7;
    transition: opacity .25s; }
    .article-utilities--fixed.is-attached .button--print:hover {
      opacity: .9; }
  .article-utilities--fixed.is-attached .minimal-share {
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-direction: column;
        -ms-flex-direction: column;
            flex-direction: column; }
    .article-utilities--fixed.is-attached .minimal-share > .icon,
    .article-utilities--fixed.is-attached .minimal-share > .minimal-share-toggle {
      background-color: #ffffff;
      border: 1px solid #e5e5e5;
      box-sizing: border-box;
      display: block;
      height: 53.333px;
      height: 3.33333rem;
      margin-bottom: -1px;
      width: 53.333px;
      width: 3.33333rem; }
      .article-utilities--fixed.is-attached .minimal-share > .icon.ms-hidden,
      .article-utilities--fixed.is-attached .minimal-share > .minimal-share-toggle.ms-hidden {
        display: none; }
  .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer {
    bottom: 0;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    left: 100%;
    margin-left: -1px;
    top: auto;
    -webkit-transform: translateX(-100%);
        -ms-transform: translateX(-100%);
            transform: translateX(-100%);
    transition: -webkit-transform .15s ease-out;
    transition: transform .15s ease-out;
    transition: transform .15s ease-out, -webkit-transform .15s ease-out;
    z-index: 1; }
    .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer[aria-expanded="true"] {
      -webkit-transform: translateX(0);
          -ms-transform: translateX(0);
              transform: translateX(0); }
    .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer > .icon {
      border-color: #ffffff #e5e5e5; }
      .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer > .icon:after {
        bottom: auto;
        height: 1px;
        left: 10px;
        right: 10px;
        top: -1px;
        width: auto; }
      .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer > .icon:first-child {
        border-top-color: #e5e5e5; }
      .article-utilities--fixed.is-attached .minimal-share.minimal-share-drawer > .icon:last-child {
        border-bottom-color: #e5e5e5; }

.article-utilities--fixed:not(.is-attached) {
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }
  .article-utilities--fixed:not(.is-attached) .article-share {
    width: auto; }
  .article-utilities--fixed:not(.is-attached) .article-print {
    padding-top: 0.33333em; }
  .article-utilities--fixed:not(.is-attached) .button--print {
    border: none;
    opacity: .7;
    transition: opacity .25s; }
    .article-utilities--fixed:not(.is-attached) .button--print:hover {
      opacity: .9; }
